WordPress Plugin: ftp-access-file-manage

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.